# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.18.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/9ad49203addd873098cd7dedb3c023a220e5c1b7/windows/quick-lint-js.msix
  InstallerSha256: 100d9d7b0e458d8179a492608f3472cffb9842ecc5aaed35064d3802725a4dc2
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
